Bug 814646 - libmusicbrainz3-5.1.0 is available
libmusicbrainz3-5.1.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libmusicbrainz5 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christophe Fergeau
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1164434
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 06:28 EDT by Upstream Release Monitoring
Modified: 2016-04-22 15:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-22 15:49:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-20 06:28:45 EDT
Latest upstream release: 4.0.1
Current version in Fedora Rawhide: 3.0.3
URL: http://musicbrainz.org/doc/libmusicbrainz

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-05-16 06:25:30 EDT
Latest upstream release: 5.0.0
Current version in Fedora Rawhide: 3.0.3
URL: http://musicbrainz.org/doc/libmusicbrainz

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-05-18 06:28:16 EDT
Latest upstream release: 5.0.1
Current version in Fedora Rawhide: 3.0.3
URL: http://musicbrainz.org/doc/libmusicbrainz

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-11-14 02:52:51 EST
Latest upstream release: 5.1.0
Current version/release in Fedora Rawhide: 3.0.3-10.fc22
URL: http://musicbrainz.org/doc/libmusicbrainz

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 4 Sergio Monteiro Basto 2016-04-22 15:49:51 EDT
dnf repoquery libmusicbrainz5 

libmusicbrainz5-0:5.1.0-4.fc23.i686
libmusicbrainz5-0:5.1.0-4.fc23.x86_64

this bug report is fixed !

Note You need to log in before you can comment on or make changes to this bug.